body {
  background: #e5e5e5;
  display: flex;
  justify-content: center;
}
.body {
  position: absolute;
  width: 1440px;
  height: 100%;
  min-height: 1300px;
  /* left: 300px; */

  /* neutral / white */

  background: #ffffff;
}
.header {
  position: absolute;
  height: 80px;
  left: 0px;
  right: 0px;
  top: 0px;
  padding-bottom: -2px;
  border-width: 1.5px;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.089);
}
.logo {
  position: absolute;
  width: 79px;
  height: 40px;
  left: 165px;
  top: calc(50% - 40px / 2);
}
.header > input {
  position: absolute;
  width: 224px;
  height: 40px;
  left: 292px;
  top: calc(50% - 40px / 2);

  /* neutral/gray lightest */

  background: #edeef2;
  border-radius: 12px;
  border: none;
  color: #83859c;
  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  padding-left: 14px;
}
.header > .search {
  position: absolute;
  width: 16px;
  height: 16px;
  right: 12px;
  left: 500px;
  top: calc(50% - 16px / 2);
}
.menu {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0px;

  position: absolute;
  width: 252px;
  height: 32px;
  right: 335px;
  top: calc(50% - 24px / 2);
}
.rest {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 6px 0px;

  position: static;
  width: 80px;
  height: 32px;
  right: 66px;
  top: calc(50% - 32px / 2);

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 28px;
}
.rest > a {
  position: static;
  width: 80px;
  height: 20px;
  left: 0px;
  top: 6px;

  /* Subtitle 1 - bold 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height, or 143% */
  text-decoration: none;
  text-align: right;
  letter-spacing: 0.1px;

  /* neutral/black */

  color: #2b2b43;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 10px;
}
.menu :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    transition-duration: 100ms;
}
.deals {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 6px 0px;

  position: static;
  width: 38px;
  height: 32px;
  right: 0px;
  top: calc(50% - 32px / 2);

  /* Inside auto layout */

  flex: none;
  order: 1;
  flex-grow: 0;
  margin-right: 28px;
}
.deals > a {
  position: static;
  width: 38px;
  height: 20px;
  left: 0px;
  top: 6px;

  /* Subtitle 1 - bold 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height, or 143% */

  text-align: right;
  letter-spacing: 0.1px;

  /* neutral/black */

  color: #2b2b43;
  text-decoration: none;
  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 10px;
}
.divider {
  position: static;
  width: 0px;
  height: 32px;
  right: 86px;
  top: calc(50% - 32px / 2);

  /* neutral/gray lightest */

  border: 1px solid #edeef2;

  /* Inside auto layout */

  flex: none;
  order: 1;
  flex-grow: 0;
  margin: 0px 0px;
}
.orders {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 6px 0px;
  padding-left: 7px;

  position: static;
  width: 66px;
  height: 32px;
  right: 0px;
  top: calc(50% - 32px / 2);

  /* Inside auto layout */

  flex: none;
  order: 2;
  flex-grow: 0;
  margin: 0px 0px;
}
.orders > a {
  position: static;
  width: 66px;
  height: 20px;
  left: 0px;
  top: 6px;

  /* Subtitle 1 - bold 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height, or 143% */
  text-decoration: none;
  text-align: right;
  letter-spacing: 0.1px;

  /* neutral/black */

  color: #2b2b43;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 10px;
}
.cart {
  position: absolute;
  width: 48px;
  height: 48px;
  right: 230px;
  top: calc(50% - 48px / 2);
}
.cart :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    transition-duration: 100ms;
}
.avatar {
  position: absolute;
  width: 48px;
  height: 48px;
  right: 168px;
  top: calc(50% - 48px / 2);
}
.avatar :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    transition-duration: 100ms;
}
.container_deals {
    position: absolute;
height: 188px;
left: 165px;
right: 165px;
top: 104px;

}
.container_deals > .desert {
    position: absolute;
height: 188px;
left: 0px;
right: 570px;
top: 0px;

}
.container_deals > .desert > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    transition-duration: 100ms;
}
.container_deals > .burger {
    position: absolute;
height: 188px;
left: 570px;
right: 0px;
top: 0px;

}
.container_deals > .burger > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    transition-duration: 100ms;
}
.categories {
    position: absolute;
height: 80px;
left: 165px;
right: 165px;
top: 324px;

}
.pizza-mic {
    position: absolute;
height: 80px;
left: 0px;
right: 950px;
top: 0px;
}
.pizza-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.burger-mic {
    position: absolute;
height: 80px;
left: 190px;
right: 760px;
top: 0px;
}
.burger-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.bbq-mic {
    position: absolute;
height: 80px;
left: 380px;
right: 570px;
top: 0px;
}
.bbq-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.sushi-mic {
    position: absolute;
height: 80px;
left: 570px;
right: 380px;
top: 0px;
}
.sushi-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.vegan-mic {
    position: absolute;
    height: 80px;
    left: 760px;
    right: 190px;
    top: 0px;
}
.vegan-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.deserts-mic {
    position: absolute;
height: 80px;
left: 950px;
right: 0px;
top: 0px;
}
.deserts-mic :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 18px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.rest-text {
    position: absolute;
height: 28px;
left: 165px;
right: 165px;
top: 420px;
}
.rest-text > p {
    font-family: Nunito;
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 28px;
/* identical to box height, or 140% */

letter-spacing: 0.1px;

/* neutral/black */

color: #2B2B43;
}
.poze-restaurante {
    position: absolute;
height: 582px;
left: 165px;
right: 165px;
top: 488px;
}
.royal-sushi {
    position: absolute;
height: 276px;
left: 0px;
right: 760px;
top: 0px;
background: #FFFFFF;
/* neutral/gray lightest */

border: 1px solid #EDEEF2;
box-sizing: border-box;
border-radius: 16px;
}
.royal-sushi > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.burgers-pizza {
    position: absolute;
height: 276px;
left: 380px;
right: 380px;
top: 0px;
}
.burgers-pizza > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.ninja-sushi {
    position: absolute;
height: 276px;
left: 760px;
right: 0px;
top: 0px;
}
.ninja-sushi > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.sushi-master {
    position: absolute;
height: 276px;
left: 0px;
right: 760px;
top: 306px;
}
.sushi-master > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.jap-sushi {
    position: absolute;
height: 276px;
left: 380px;
right: 380px;
top: 306px;
}
.jap-sushi > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}
.kobe {
    position: absolute;
height: 276px;
left: 760px;
right: 0px;
top: 306px;

}
.kobe > a :hover {
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.25));
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(113, 111, 255);
    border-width: 3px;
    transition-duration: 100ms;
}